.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla.is-image-fill-element {
  max-width: 100%;
  overflow: hidden;
}
.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla.is-image-fill-element > .wp-block-media-text__media {
  mask-image: url("../images/alisivu-png-maski.png");
  -webkit-mask-image: url("../images/alisivu-png-maski.png");
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 250px;
  overflow: hidden;
}
.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla.is-image-fill-element > .wp-block-media-text__media img {
  position: absolute !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  max-width: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}

.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla-korkea.is-image-fill-element {
  max-width: 100%;
  overflow: hidden;
}
.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla-korkea.is-image-fill-element > .wp-block-media-text__media {
  mask-image: url("../images/intersection-3-mask.svg");
  -webkit-mask-image: url("../images/intersection-3-mask.svg");
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 250px;
  overflow: hidden;
}
.wp-block-media-text.is-style-hoyry-media-text-lapinakyva-maskilla-korkea.is-image-fill-element > .wp-block-media-text__media img {
  position: absolute !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  max-width: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 900px) {
  .wp-block-media-text.is-image-fill-element > .wp-block-media-text__media img {
    border-radius: 13px 13px 0 0 !important;
  }
  .wp-block-media-text > .wp-block-media-text__content {
    border-radius: 0 0 13px 13px !important;
    overflow: hidden;
  }
}
.wp-block-group.nosto {
  z-index: 1 !important;
}
